Public Member Functions | Public Attributes | List of all members
StarObjectMathInternal::State Struct Reference

Internal: the state of a StarObjectMath. More...

## Public Member Functions
| State ()
| constructor

## Public Attributes
librevenge::RVNGString | m_mml
| the mml data

## Detailed Description

Internal: the state of a StarObjectMath.

## Constructor & Destructor Documentation

## ◆ State()

StarObjectMathInternal::State::State | ( |  | ) |
| inline

constructor

## Member Data Documentation

## ◆ m_mml

librevenge::RVNGString StarObjectMathInternal::State::m_mml

the mml data

The documentation for this struct was generated from the following file:

- StarObjectMath.cxx